<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PropertyAttachment extends Model
{
    use HasFactory;
    public $table = 'property_attachments';
    protected $guarded = [];

    public function property()
    {
        return $this->belongsTo(Property::class);
    }
}
